body{
	font-family: Ariel, sans-serif;
	color: black;
	background-color: beige;
	float: left;
}
fieldset{
	width: 100px;
	background-color: green;
	margin-bottom: 20px;
}
th, td{
	text-align: center;
}
img{
	
	border-style: double;
	border-color: navy;
}
p{
	font-family: georgia;
}
hr{
	width: 100%;
	
}
p{
	text-indent: 50px;
}


